Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 20:18:43 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation muzaffar                    Bot:  Hi again! Bot:  Please enter your name Customer:  muzaffar Bot:  Hi Muzaffar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251590124 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582457864            11:59 PM, 13th Dec                     muzaffar                    I'm still waiting for my order which I booked on 5th, I ordered total 3 items from that I got only 2 items 1 still pending           12:00 AM, 14th Dec                     muzaffar                    My order number 6251590124           12:00 AM, 14th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:13 AM, 14th Dec                   Ahmed                   Are you still connected?           12:15 AM, 14th Dec                   Ahmed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:17 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1872030